<bugID>243752<Summary>No keyboard shortcut for closing "in the sidebar" bookmarks sidebars</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a) Gecko/20040416 Firefox/0.8
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a) Gecko/20040416 Firefox/0.8

Currently, the only way to close a non-bundled sidebar (e.g.
bugzilla/Blogupdates) is via the sidebar close button. We need to implement a
keyboard shortcut for it.


Reproducible: Always
Steps to Reproduce:</Description></bugID>